﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Managing Analytics Version 2 (Elastic)</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing Analytics Version 2 (Elastic)</h1>
        <p>The following sections provide information on creating and managing various types of Elasticsearch-based analytic controls.</p>
    </body>
</html>